$ *****************************************************************************
$ ** @(#) installer.msg 1.49 - last change made 01/25/02 SMI
$ **  File:        installer.msg
$ **               Consoliate installer and batach_installer message
$ **
$ **  Project:     Web Start (installer)
$ **
$ **  Description:
$ **  -----------
$ **  This file is the source for the msg cat for the Web Start installer script
$ **
$ **  Message set 10
$ **
$ *****************************************************************************

$set 10

$ Leave the "\n" at the end of each translated line

1 Sun ONE Studio 8, Compiler Collection \n
2 To use this installer you will need to be the system's root user. \n
3 Please enter this system's root user password \n
4 Access denied \n
5 Error: ./install directory not found \n
6 The installer requires Solaris Product Registry's /usr/lib/libwsreg.so \n
7 library to run (package SUNWwsr2). \n
8 Install the SUNWwsr2 package? (older version SUNWwsr \n
9 will be removed first if found) <y|n>:
10 Installer requires /usr/lib/libwsreg.so [SUNWwsr2] to run.\n
11 Please check the Sun ONE Studio 8, Compiler Collection Installation Guide. Exiting ... \n
12 Please rerun and enter 'y' or 'n'\n
13 This script must be run in the foreground.\n
14 Do you want to continue? <y|n>: \n

23 Error: The product does not require a serial number.\n
24 Use the -n option to install the product without a serial number.\n
26 USAGE: %s [-s <serial_number>] [-d <dirname>|-R <root_path>] [-h] \n\
options:\n\
	-s <serial_number>  Installs the permanent serial number. Without this option, \n
                            60-day trial serial number is generated by default \n\
        -d <dirname>        Installs directory dirname\n\
        -R <root_path>      Specifies the absolute path for the root system\n\
                            and product\n\
        -h                  Displays usage\n\n

27 Error: The product requires a serial number.\n
29 Use no option for a 60-day trial serial number.\n

30 This installation requires atleast 256 MB memory and 256 MB swap space.\n
31 This system only has %s MB memory \n 
32 and %s MB swap space.\n
33 This system only has %s MB memory.\n
34 This system only has %s MB swap space.\n
35 \nRestart the install process after providing the required space. \n
36 If you continue, installation performance might be adversely impacted \n
37 or this system might hang. \n
38 \nWould you like to continue? [y/n]: \n

40 Exiting...  The installer did not find the component tar files. Download the desired component tar files from the product website.\n
41 Exiting... The tar file has a checksum error. Delete the file and download the file again from the product website.\n
42 Exiting... You do not have write permission for this directory. Add write permission on the directory. \n
43 Extracting the tar files... \n

75 Error: Illegal input on command line. Check for wrong option used.\n
100 Starting the batch-mode installation ...\n
101 The Binary Code License Agreement will display before installation begins.\n
102 The installation is complete.\n
